# $assl: Makefile,v 1.1 2009/09/10 17:24:40 marco Exp $

PROG=fork_nbserver
NOMAN=

SRCS= fork_nbserver.c
COPT+= -O2
DEBUG+= -ggdb3 
CFLAGS+= -Wall -Werror
CFLAGS+= -I/usr/local/include -I ../../../../
LDFLAGS+= -L/usr/local/lib -L ../../../../obj -lssl -lcrypto -lassl

.include <bsd.prog.mk>
